Subject: Re: [PATCH 2/3] hso maintainers update patch

From: Greg KH <[email-masked]>
Date: Mon, 8 Dec 2008 07:20:36 -0800

On Mon, Dec 08, 2008 at 04:02:53AM -0800, David Miller wrote:
> From: Alan Cox <[email-masked]>
> Date: Mon, 8 Dec 2008 11:35:33 +0000
> 
> > On Mon, 08 Dec 2008 11:40:23 +0100
> > Denis Joseph Barrow <[email-masked]> wrote:
> > 
> > > Added D.J. Barrow as maintainer of hso driver.
> > > Signed-off-by: Denis Joseph Barrow <[email-masked]>
> > 
> > Acked-by: Alan Cox <[email-masked]>, will leave this to go via
> > netdev/usb tree
> 
> USB please take it :-)

I'm confused, I thought Jeff wanted to take all drivers/net/usb/*
patches now.  I'll be glad to do it, but I just want to make sure I
don't end up with merge issues from others.

thanks,

greg k-h